Polyglossum NET Version History

2 versions

Be careful with old versions!

These versions are displayed for reference and testing purposes. You should always use the latest version of an add-on.

Version 0.9 7.2 kB Works with Firefox 4.0 and later

November 22, 2012
ver.0.9
Improvements:

- getSelectionText now work also in textarea and input fields,
so add-on works properly in web text editors like tinimce etc.,
also in online mail services like gmail, yandex and so on.

- Suddenly getSelectionText still fails in GoogleDocs.
But in cases getSelectionText fails
Polyglossum now popup and allow
manually imput (type ot paste) word to be searched

Version 0.8 5.1 kB Works with Firefox 4.0 and later